<?xml version="1.0" encoding="utf-8"?>
<odoo>
    <record model="fastapi.endpoint" id="fastapi_endpoint_partners">
        <field name="name">Partners API</field>
        <field name="app">partners</field>
        <field name="root_path">/fastapi/partners</field>
    </record>
</odoo>
